body { margin: 0px; font-family: Tahoma, Geneva, sans-serif; font-size: 14px; }

/* PAGE TOP */
#pageTop {
    background:url(header_01.png) repeat-x;
    height: 90px;
}
#pageTop > #pageTopWrap {
    width: 1000px;
    margin: 0px auto;
    height: 90px;
}
#pageTop > #pageTopWrap > #pageTopLogo {
    float: left;
    height: 90px;
    width: 108px;
}
#pageTop > #pageTopWrap > #pageTopRest {
    float: left;
    height: 90px;
    width: 892px;
}
#pageTop > #pageTopWrap > #pageTopRest > #menu1 {
    height: 44px;
}
#pageTop > #pageTopWrap > #pageTopRest > #menu1 > div {
    margin-top: 8px;
    padding: 4px;
    text-align:right;
}
#pageTop > #pageTopWrap > #pageTopRest > #menu1 > div > a {
    color: #CCC;
    text-decoration: none;
}
#pageTop > #pageTopWrap > #pageTopRest > #menu1 > div > a:hover {
    color: #C0E73D;
}

#pageTop > #pageTopWrap > #pageTopRest > #menu2 {
    height: 44px;
}

#pageTop > #pageTopWrap > #pageTopRest > #menu2 > div {
    margin-top: 2px;
    padding: 4px;
}

#pageTop > #pageTopWrap > #pageTopRest > #menu2 > div > a {
    display: block;
    float: left;
    color:#CCC;
    text-decoration: none;
    margin: 0px 16px;
}

#pageTop > #pageTopWrap > #pageTopRest > #menu2 > div > a:hover {
    color: #C0E73D;
}

/* PAGE MIDDLE */
#pageMiddle{
    width: 1000px;
    margin: 0px auto;
    /* height: 900px; */
}


/* PAGE BOTTOM */
#pageBottom{
    background: #666;
    padding: 24px;
    font-size: 12px;
    color: #CCC;
    text-align: center;
}